Finding the LMP Version of Bluetooth Adapter on Your Mac System

Description

You want to know if your Mac system is Bluetooth® Low Energy 4.0 compatible.

Action

  1. Click the Apple logo icon on the top left corner, and then select About This Mac.

  2. Click the System Report button.

  3. Under the Hardware tab, select Bluetooth. To find the version of Bluetooth on your Mac, find LMP Version in the list. If the version is 0x6 or higher, your Mac is compatible with Bluetooth Low Energy 4.0. Any version lower than that indicates an older version of Bluetooth.

See Also

|